<?xml version="1.0" encoding="windows-1251"?>
<root>

  <campaign
    id="8927025C-E725-42a8-AB7F-184B8470EF2E"
    failed="0"
    bronze="9"
    silver="18">

    <scenes>
      <scene file="circus_0.xml"/>
      <scene file="circus_1.xml"/>
      <scene file="circus_2.xml"/>
    </scenes>

  </campaign>

</root>
